UBDataMigrationPro 3.1.2 and Magento 2.2.5

Hi, does UBDataMigrationPro 3.1.2 work with Magento 2.2.5 or do we need to upgrade?

2 answers

Profile photo of Mall Staff 184060.00 $tone September 13, 2018
Public

Hi there,

does UBDataMigrationPro 3.1.2 work with Magento 2.2.5 or do we need to upgrade?

You need to upgrade our Pro version to the latest version 3.1.5 which is compatible with Magento 2.2.5.
PS. We’ve just sent you an email regarding your subscription. Please check and follow up with us there. 

Regards,
Mall.

#1
Profile photo of ubdev Staff 98550.00 $tone September 14, 2018
Public

Hi Henrik, 
Regarding the error message you’ve just sent us via email, it refers to the server side issue. Please help to contact with your hosting provider for further help on this. 
Meanwhile, if the database of your Magento 1 is not the same server with your Magento 2 server, you will need to enable remote MySQL database connection to your Magento 1’live database. You can learn more about how to enable remote M1 MySQL connection here
PS. Since we do not provide technical support via email, kindly submit the question via this thread (simply copy the error notice here), we will help you out. 
Regards,
Ubertheme team

#2

Please login or Register to Submit Answer

Written By

Comments